<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b591993b8dddc53ba824b41d90380c49">
  <dict>
    <!--2023-02-11 10:08:10.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:08:10.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 10:08:10.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
